[DEVICENAME]
DEVICENUMBER=34
DEFAULTNAME=1

DEVICENAME1=BTP-L540(BPLZ)-LabelPrinter
DEVICENAME2=BTP-L540(BPLE)-LabelPrinter
DEVICENAME3=BTP-L520(BPLZ)-LabelPrinter
DEVICENAME4=BTP-L520(BPLE)-LabelPrinter
DEVICENAME5=BTP-L42(BPLZ)-LabelPrinter
DEVICENAME6=BTP-L42(BPLE)-LabelPrinter
DEVICENAME7=BTP-L42II(BPLZ)-LabelPrinter
DEVICENAME8=BTP-L42II(BPLE)-LabelPrinter
DEVICENAME9=BTP-3200E(BPLZ)-LabelPrinter
DEVICENAME10=BTP-3200E(BPLE)-LabelPrinter
DEVICENAME11=BTP-3300E(BPLZ)-LabelPrinter
DEVICENAME12=BTP-3300E(BPLE)-LabelPrinter
DEVICENAME13=BTP-2200E(BPLZ)-LabelPrinter
DEVICENAME14=BTP-2200E(BPLE)-LabelPrinter
DEVICENAME15=BTP-2200E Plus(BPLZ)-LabelPrinter
DEVICENAME16=BTP-2200E Plus(BPLE)-LabelPrinter
DEVICENAME17=BTP-2300E(BPLZ)-LabelPrinter
DEVICENAME18=BTP-2300E(BPLE)-LabelPrinter
DEVICENAME19=BTP-2300E Plus(BPLZ)-LabelPrinter
DEVICENAME20=BTP-2300E Plus(BPLE)-LabelPrinter
DEVICENAME21=BTP-6200I(BPLZ)-LabelPrinter
DEVICENAME22=BTP-6200I(BPLE)-LabelPrinter
DEVICENAME23=BTP-6300I(BPLZ)-LabelPrinter
DEVICENAME24=BTP-6300I(BPLE)-LabelPrinter
DEVICENAME25=BTP-6206I(BPLZ)-LabelPrinter
DEVICENAME26=BTP-6206I(BPLE)-LabelPrinter
DEVICENAME27=BTP-6306I(BPLZ)-LabelPrinter
DEVICENAME28=BTP-6306I(BPLE)-LabelPrinter
DEVICENAME29=BTP-7400(203DPI)(BPLZ)-LabelPrinter
DEVICENAME30=BTP-7400(203DPI)(BPLE)-LabelPrinter
DEVICENAME31=BTP-7400(300DPI)(BPLZ)-LabelPrinter
DEVICENAME32=BTP-7400(300DPI)(BPLE)-LabelPrinter
DEVICENAME33=BTP-P36(BPLZ)-LabelPrinter
DEVICENAME34=BTP-P36(BPLE)-LabelPrinter

LOADLICENSE=1     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode
SHELLEXENAME=


[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]

USB_BTP-L540(BPLZ)_1 = 640
USB_BTP-L540(BPLZ)_2 = 641
USB_BTP-L540(BPLZ)_3 = 642
USB_BTP-L540(BPLZ)_4 = 643
USB_BTP-L540(BPLZ)_5 = 644
USB_BTP-L540(BPLZ)_6 = 645
USB_BTP-L540(BPLZ)_7 = 646
USB_BTP-L540(BPLZ)_8 = 647

USB_BTP-L540(BPLE)_1 = 640
USB_BTP-L540(BPLE)_2 = 641
USB_BTP-L540(BPLE)_3 = 642
USB_BTP-L540(BPLE)_4 = 643
USB_BTP-L540(BPLE)_5 = 644
USB_BTP-L540(BPLE)_6 = 645
USB_BTP-L540(BPLE)_7 = 646
USB_BTP-L540(BPLE)_8 = 647

USB_BTP-L520(BPLZ)_1 = 632
USB_BTP-L520(BPLZ)_2 = 633
USB_BTP-L520(BPLZ)_3 = 634
USB_BTP-L520(BPLZ)_4 = 635
USB_BTP-L520(BPLZ)_5 = 636
USB_BTP-L520(BPLZ)_6 = 637
USB_BTP-L520(BPLZ)_7 = 638
USB_BTP-L520(BPLZ)_8 = 639

USB_BTP-L520(BPLE)_1 = 632
USB_BTP-L520(BPLE)_2 = 633
USB_BTP-L520(BPLE)_3 = 634
USB_BTP-L520(BPLE)_4 = 635
USB_BTP-L520(BPLE)_5 = 636
USB_BTP-L520(BPLE)_6 = 637
USB_BTP-L520(BPLE)_7 = 638
USB_BTP-L520(BPLE)_8 = 639

USB_BTP-L42(BPLZ)_1 = 488
USB_BTP-L42(BPLZ)_2 = 489
USB_BTP-L42(BPLZ)_3 = 490
USB_BTP-L42(BPLZ)_4 = 491
USB_BTP-L42(BPLZ)_5 = 492
USB_BTP-L42(BPLZ)_6 = 493
USB_BTP-L42(BPLZ)_7 = 494
USB_BTP-L42(BPLZ)_8 = 495

USB_BTP-L42(BPLE)_1 = 488
USB_BTP-L42(BPLE)_2 = 489
USB_BTP-L42(BPLE)_3 = 490
USB_BTP-L42(BPLE)_4 = 491
USB_BTP-L42(BPLE)_5 = 492
USB_BTP-L42(BPLE)_6 = 493
USB_BTP-L42(BPLE)_7 = 494
USB_BTP-L42(BPLE)_8 = 495

USB_BTP-L42II(BPLZ)_1 = 488
USB_BTP-L42II(BPLZ)_2 = 489
USB_BTP-L42II(BPLZ)_3 = 490
USB_BTP-L42II(BPLZ)_4 = 491
USB_BTP-L42II(BPLZ)_5 = 492
USB_BTP-L42II(BPLZ)_6 = 493
USB_BTP-L42II(BPLZ)_7 = 494
USB_BTP-L42II(BPLZ)_8 = 495

USB_BTP-L42II(BPLE)_1 = 488
USB_BTP-L42II(BPLE)_2 = 489
USB_BTP-L42II(BPLE)_3 = 490
USB_BTP-L42II(BPLE)_4 = 491
USB_BTP-L42II(BPLE)_5 = 492
USB_BTP-L42II(BPLE)_6 = 493
USB_BTP-L42II(BPLE)_7 = 494
USB_BTP-L42II(BPLE)_8 = 495

USB_BTP-3200E(BPLZ)_1 = 696
USB_BTP-3200E(BPLZ)_2 = 697
USB_BTP-3200E(BPLZ)_3 = 698
USB_BTP-3200E(BPLZ)_4 = 699
USB_BTP-3200E(BPLZ)_5 = 700
USB_BTP-3200E(BPLZ)_6 = 701
USB_BTP-3200E(BPLZ)_7 = 702
USB_BTP-3200E(BPLZ)_8 = 703

USB_BTP-3200E(BPLE)_1 = 696
USB_BTP-3200E(BPLE)_2 = 697
USB_BTP-3200E(BPLE)_3 = 698
USB_BTP-3200E(BPLE)_4 = 699
USB_BTP-3200E(BPLE)_5 = 700
USB_BTP-3200E(BPLE)_6 = 701
USB_BTP-3200E(BPLE)_7 = 702
USB_BTP-3200E(BPLE)_8 = 703

USB_BTP-3300E(BPLZ)_1 = 704
USB_BTP-3300E(BPLZ)_2 = 705
USB_BTP-3300E(BPLZ)_3 = 706
USB_BTP-3300E(BPLZ)_4 = 707
USB_BTP-3300E(BPLZ)_5 = 708
USB_BTP-3300E(BPLZ)_6 = 709
USB_BTP-3300E(BPLZ)_7 = 710
USB_BTP-3300E(BPLZ)_8 = 711

USB_BTP-3300E(BPLE)_1 = 704
USB_BTP-3300E(BPLE)_2 = 705
USB_BTP-3300E(BPLE)_3 = 706
USB_BTP-3300E(BPLE)_4 = 707
USB_BTP-3300E(BPLE)_5 = 708
USB_BTP-3300E(BPLE)_6 = 709
USB_BTP-3300E(BPLE)_7 = 710
USB_BTP-3300E(BPLE)_8 = 711

USB_BTP-2200E(BPLZ)_1 = 280
USB_BTP-2200E(BPLZ)_2 = 281
USB_BTP-2200E(BPLZ)_3 = 282
USB_BTP-2200E(BPLZ)_4 = 283
USB_BTP-2200E(BPLZ)_5 = 284
USB_BTP-2200E(BPLZ)_6 = 285
USB_BTP-2200E(BPLZ)_7 = 286
USB_BTP-2200E(BPLZ)_8 = 287

USB_BTP-2200E(BPLE)_1 = 280
USB_BTP-2200E(BPLE)_2 = 281
USB_BTP-2200E(BPLE)_3 = 282
USB_BTP-2200E(BPLE)_4 = 283
USB_BTP-2200E(BPLE)_5 = 284
USB_BTP-2200E(BPLE)_6 = 285
USB_BTP-2200E(BPLE)_7 = 286
USB_BTP-2200E(BPLE)_8 = 287

USB_BTP-2200E Plus(BPLZ)_1 = 280
USB_BTP-2200E Plus(BPLZ)_2 = 281
USB_BTP-2200E Plus(BPLZ)_3 = 282
USB_BTP-2200E Plus(BPLZ)_4 = 283
USB_BTP-2200E Plus(BPLZ)_5 = 284
USB_BTP-2200E Plus(BPLZ)_6 = 285
USB_BTP-2200E Plus(BPLZ)_7 = 286
USB_BTP-2200E Plus(BPLZ)_8 = 287

USB_BTP-2200E Plus(BPLE)_1 = 280
USB_BTP-2200E Plus(BPLE)_2 = 281
USB_BTP-2200E Plus(BPLE)_3 = 282
USB_BTP-2200E Plus(BPLE)_4 = 283
USB_BTP-2200E Plus(BPLE)_5 = 284
USB_BTP-2200E Plus(BPLE)_6 = 285
USB_BTP-2200E Plus(BPLE)_7 = 286
USB_BTP-2200E Plus(BPLE)_8 = 287

USB_BTP-2300E(BPLZ)_1 = 288
USB_BTP-2300E(BPLZ)_2 = 289
USB_BTP-2300E(BPLZ)_3 = 290
USB_BTP-2300E(BPLZ)_4 = 291
USB_BTP-2300E(BPLZ)_5 = 292
USB_BTP-2300E(BPLZ)_6 = 293
USB_BTP-2300E(BPLZ)_7 = 294
USB_BTP-2300E(BPLZ)_8 = 295

USB_BTP-2300E(BPLE)_1 = 288
USB_BTP-2300E(BPLE)_2 = 289
USB_BTP-2300E(BPLE)_3 = 290
USB_BTP-2300E(BPLE)_4 = 291
USB_BTP-2300E(BPLE)_5 = 292
USB_BTP-2300E(BPLE)_6 = 293
USB_BTP-2300E(BPLE)_7 = 294
USB_BTP-2300E(BPLE)_8 = 295

USB_BTP-2300E Plus(BPLZ)_1 = 288
USB_BTP-2300E Plus(BPLZ)_2 = 289
USB_BTP-2300E Plus(BPLZ)_3 = 290
USB_BTP-2300E Plus(BPLZ)_4 = 291
USB_BTP-2300E Plus(BPLZ)_5 = 292
USB_BTP-2300E Plus(BPLZ)_6 = 293
USB_BTP-2300E Plus(BPLZ)_7 = 294
USB_BTP-2300E Plus(BPLZ)_8 = 295

USB_BTP-2300E Plus(BPLE)_1 = 288
USB_BTP-2300E Plus(BPLE)_2 = 289
USB_BTP-2300E Plus(BPLE)_3 = 290
USB_BTP-2300E Plus(BPLE)_4 = 291
USB_BTP-2300E Plus(BPLE)_5 = 292
USB_BTP-2300E Plus(BPLE)_6 = 293
USB_BTP-2300E Plus(BPLE)_7 = 294
USB_BTP-2300E Plus(BPLE)_8 = 295

USB_BTP-7400(203DPI)(BPLZ)_1 = 792
USB_BTP-7400(203DPI)(BPLZ)_2 = 793
USB_BTP-7400(203DPI)(BPLZ)_3 = 794
USB_BTP-7400(203DPI)(BPLZ)_4 = 795
USB_BTP-7400(203DPI)(BPLZ)_5 = 796
USB_BTP-7400(203DPI)(BPLZ)_6 = 797
USB_BTP-7400(203DPI)(BPLZ)_7 = 798
USB_BTP-7400(203DPI)(BPLZ)_8 = 799

USB_BTP-7400(203DPI)(BPLE)_1 = 792
USB_BTP-7400(203DPI)(BPLE)_2 = 793
USB_BTP-7400(203DPI)(BPLE)_3 = 794
USB_BTP-7400(203DPI)(BPLE)_4 = 795
USB_BTP-7400(203DPI)(BPLE)_5 = 796
USB_BTP-7400(203DPI)(BPLE)_6 = 797
USB_BTP-7400(203DPI)(BPLE)_7 = 798
USB_BTP-7400(203DPI)(BPLE)_8 = 799

USB_BTP-7400(300DPI)(BPLZ)_1 = 792
USB_BTP-7400(300DPI)(BPLZ)_2 = 793
USB_BTP-7400(300DPI)(BPLZ)_3 = 794
USB_BTP-7400(300DPI)(BPLZ)_4 = 795
USB_BTP-7400(300DPI)(BPLZ)_5 = 796
USB_BTP-7400(300DPI)(BPLZ)_6 = 797
USB_BTP-7400(300DPI)(BPLZ)_7 = 798
USB_BTP-7400(300DPI)(BPLZ)_8 = 799

USB_BTP-7400(300DPI)(BPLE)_1 = 792
USB_BTP-7400(300DPI)(BPLE)_2 = 793
USB_BTP-7400(300DPI)(BPLE)_3 = 794
USB_BTP-7400(300DPI)(BPLE)_4 = 795
USB_BTP-7400(300DPI)(BPLE)_5 = 796
USB_BTP-7400(300DPI)(BPLE)_6 = 797
USB_BTP-7400(300DPI)(BPLE)_7 = 798
USB_BTP-7400(300DPI)(BPLE)_8 = 799

USB_BTP-P36(BPLZ)_1 = 768
USB_BTP-P36(BPLZ)_2 = 769
USB_BTP-P36(BPLZ)_3 = 770
USB_BTP-P36(BPLZ)_4 = 771
USB_BTP-P36(BPLZ)_5 = 772
USB_BTP-P36(BPLZ)_6 = 773
USB_BTP-P36(BPLZ)_7 = 774
USB_BTP-P36(BPLZ)_8 = 775

USB_BTP-P36(BPLE)_1 = 768
USB_BTP-P36(BPLE)_2 = 769
USB_BTP-P36(BPLE)_3 = 770
USB_BTP-P36(BPLE)_4 = 771
USB_BTP-P36(BPLE)_5 = 772
USB_BTP-P36(BPLE)_6 = 773
USB_BTP-P36(BPLE)_7 = 774
USB_BTP-P36(BPLE)_8 = 775

USB_BTP-6200I(BPLZ)_1 = 112
USB_BTP-6200I(BPLZ)_2 = 113
USB_BTP-6200I(BPLZ)_3 = 114
USB_BTP-6200I(BPLZ)_4 = 115
USB_BTP-6200I(BPLZ)_5 = 116
USB_BTP-6200I(BPLZ)_6 = 117
USB_BTP-6200I(BPLZ)_7 = 118
USB_BTP-6200I(BPLZ)_8 = 119

USB_BTP-6200I(BPLE)_1 = 112
USB_BTP-6200I(BPLE)_2 = 113
USB_BTP-6200I(BPLE)_3 = 114
USB_BTP-6200I(BPLE)_4 = 115
USB_BTP-6200I(BPLE)_5 = 116
USB_BTP-6200I(BPLE)_6 = 117
USB_BTP-6200I(BPLE)_7 = 118
USB_BTP-6200I(BPLE)_8 = 119

USB_BTP-6300I(BPLZ)_1 = 296
USB_BTP-6300I(BPLZ)_2 = 297
USB_BTP-6300I(BPLZ)_3 = 298
USB_BTP-6300I(BPLZ)_4 = 299
USB_BTP-6300I(BPLZ)_5 = 300
USB_BTP-6300I(BPLZ)_6 = 301
USB_BTP-6300I(BPLZ)_7 = 302
USB_BTP-6300I(BPLZ)_8 = 303

USB_BTP-6300I(BPLE)_1 = 296
USB_BTP-6300I(BPLE)_2 = 297
USB_BTP-6300I(BPLE)_3 = 298
USB_BTP-6300I(BPLE)_4 = 299
USB_BTP-6300I(BPLE)_5 = 300
USB_BTP-6300I(BPLE)_6 = 301
USB_BTP-6300I(BPLE)_7 = 302
USB_BTP-6300I(BPLE)_8 = 303

USB_BTP-6206I(BPLZ)_1 = 112
USB_BTP-6206I(BPLZ)_2 = 113
USB_BTP-6206I(BPLZ)_3 = 114
USB_BTP-6206I(BPLZ)_4 = 115
USB_BTP-6206I(BPLZ)_5 = 116
USB_BTP-6206I(BPLZ)_6 = 117
USB_BTP-6206I(BPLZ)_7 = 118
USB_BTP-6206I(BPLZ)_8 = 119

USB_BTP-6206I(BPLE)_1 = 112
USB_BTP-6206I(BPLE)_2 = 113
USB_BTP-6206I(BPLE)_3 = 114
USB_BTP-6206I(BPLE)_4 = 115
USB_BTP-6206I(BPLE)_5 = 116
USB_BTP-6206I(BPLE)_6 = 117
USB_BTP-6206I(BPLE)_7 = 118
USB_BTP-6206I(BPLE)_8 = 119

USB_BTP-6306I(BPLZ)_1 = 120
USB_BTP-6306I(BPLZ)_2 = 121
USB_BTP-6306I(BPLZ)_3 = 122
USB_BTP-6306I(BPLZ)_4 = 123
USB_BTP-6306I(BPLZ)_5 = 124
USB_BTP-6306I(BPLZ)_6 = 125
USB_BTP-6306I(BPLZ)_7 = 126
USB_BTP-6306I(BPLZ)_8 = 127

USB_BTP-6306I(BPLE)_1 = 120
USB_BTP-6306I(BPLE)_2 = 121
USB_BTP-6306I(BPLE)_3 = 122
USB_BTP-6306I(BPLE)_4 = 123
USB_BTP-6306I(BPLE)_5 = 124
USB_BTP-6306I(BPLE)_6 = 125
USB_BTP-6306I(BPLE)_7 = 126
USB_BTP-6306I(BPLE)_8 = 127


[USBCLASSPRINTER]
BTP-L540(BPLZ)(U)1 = SNBC_BTP-L540(U)1DE4D
BTP-L540(BPLZ)(U)2 = SNBC_BTP-L540(U)2DF0D
BTP-L540(BPLZ)(U)3 = SNBC_BTP-L540(U)31FCC
BTP-L540(BPLZ)(U)4 = SNBC_BTP-L540(U)4DD8D

BTP-L540(BPLE)(U)1 = SNBC_BTP-L540(U)1DE4D
BTP-L540(BPLE)(U)2 = SNBC_BTP-L540(U)2DF0D
BTP-L540(BPLE)(U)3 = SNBC_BTP-L540(U)31FCC
BTP-L540(BPLE)(U)4 = SNBC_BTP-L540(U)4DD8D

BTP-L520(BPLZ)(U)1 = SNBC_BTP-L520(U)1B84D
BTP-L520(BPLZ)(U)2 = SNBC_BTP-L520(U)2B90D
BTP-L520(BPLZ)(U)3 = SNBC_BTP-L520(U)379CC
BTP-L520(BPLZ)(U)4 = SNBC_BTP-L520(U)4BB8D

BTP-L520(BPLE)(U)1 = SNBC_BTP-L520(U)1B84D
BTP-L520(BPLE)(U)2 = SNBC_BTP-L520(U)2B90D
BTP-L520(BPLE)(U)3 = SNBC_BTP-L520(U)379CC
BTP-L520(BPLE)(U)4 = SNBC_BTP-L520(U)4BB8D

BTP-L42(BPLZ)(U)1 = SNBC_BTP-L42(U)12F27
BTP-L42(BPLZ)(U)2 = SNBC_BTP-L42(U)22E67
BTP-L42(BPLZ)(U)3 = SNBC_BTP-L42(U)3EEA6
BTP-L42(BPLZ)(U)4 = SNBC_BTP-L42(U)42CE7

BTP-L42(BPLE)(U)1 = SNBC_BTP-L42(U)12F27
BTP-L42(BPLE)(U)2 = SNBC_BTP-L42(U)22E67
BTP-L42(BPLE)(U)3 = SNBC_BTP-L42(U)3EEA6
BTP-L42(BPLE)(U)4 = SNBC_BTP-L42(U)42CE7

BTP-L42II(BPLZ)(U)1 = SNBC_BTP-L42II(U)138BC
BTP-L42II(BPLZ)(U)2 = SNBC_BTP-L42II(U)239FC
BTP-L42II(BPLZ)(U)3 = SNBC_BTP-L42II(U)3F93D
BTP-L42II(BPLZ)(U)4 = SNBC_BTP-L42II(U)43B7C

BTP-L42II(BPLE)(U)1 = SNBC_BTP-L42II(U)138BC
BTP-L42II(BPLE)(U)2 = SNBC_BTP-L42II(U)239FC
BTP-L42II(BPLE)(U)3 = SNBC_BTP-L42II(U)3F93D
BTP-L42II(BPLE)(U)4 = SNBC_BTP-L42II(U)43B7C

BTP-3200E(BPLZ)(U)1 = SNBC_BTP-3200E(U)18883
BTP-3200E(BPLZ)(U)2 = SNBC_BTP-3200E(U)289C3
BTP-3200E(BPLZ)(U)3 = SNBC_BTP-3200E(U)34902
BTP-3200E(BPLZ)(U)4 = SNBC_BTP-3200E(U)48B43

BTP-3200E(BPLE)(U)1 = SNBC_BTP-3200E(U)18883
BTP-3200E(BPLE)(U)2 = SNBC_BTP-3200E(U)289C3
BTP-3200E(BPLE)(U)3 = SNBC_BTP-3200E(U)34902
BTP-3200E(BPLE)(U)4 = SNBC_BTP-3200E(U)48B43

BTP-3300E(BPLZ)(U)1 = SNBC_BTP-3300E(U)187C3
BTP-3300E(BPLZ)(U)2 = SNBC_BTP-3300E(U)28683
BTP-3300E(BPLZ)(U)3 = SNBC_BTP-3300E(U)34642
BTP-3300E(BPLZ)(U)4 = SNBC_BTP-3300E(U)48403

BTP-3300E(BPLE)(U)1 = SNBC_BTP-3300E(U)187C3
BTP-3300E(BPLE)(U)2 = SNBC_BTP-3300E(U)28683
BTP-3300E(BPLE)(U)3 = SNBC_BTP-3300E(U)34642
BTP-3300E(BPLE)(U)4 = SNBC_BTP-3300E(U)48403

BTP-2200E(BPLZ)(U)1 = SNBC_BTP-2200E(U)1188C
BTP-2200E(BPLZ)(U)2 = SNBC_BTP-2200E(U)219CC
BTP-2200E(BPLZ)(U)3 = SNBC_BTP-2200E(U)3D90D
BTP-2200E(BPLZ)(U)4 = SNBC_BTP-2200E(U)41B4C

BTP-2200E(BPLE)(U)1 = SNBC_BTP-2200E(U)1188C
BTP-2200E(BPLE)(U)2 = SNBC_BTP-2200E(U)219CC
BTP-2200E(BPLE)(U)3 = SNBC_BTP-2200E(U)3D90D
BTP-2200E(BPLE)(U)4 = SNBC_BTP-2200E(U)41B4C

BTP-2200E Plus(BPLZ)(U)1 = SNBC_BTP-2200E_Plus(3F69
BTP-2200E Plus(BPLZ)(U)2 = SNBC_BTP-2200E_Plus(3E29
BTP-2200E Plus(BPLZ)(U)3 = SNBC_BTP-2200E_Plus(FEE8
BTP-2200E Plus(BPLZ)(U)4 = SNBC_BTP-2200E_Plus(3CA9

BTP-2200E Plus(BPLE)(U)1 = SNBC_BTP-2200E_Plus(3F69
BTP-2200E Plus(BPLE)(U)2 = SNBC_BTP-2200E_Plus(3E29
BTP-2200E Plus(BPLE)(U)3 = SNBC_BTP-2200E_Plus(FEE8
BTP-2200E Plus(BPLE)(U)4 = SNBC_BTP-2200E_Plus(3CA9

BTP-2300E(BPLZ)(U)1 = SNBC_BTP-2300E(U)115CC
BTP-2300E(BPLZ)(U)2 = SNBC_BTP-2300E(U)2148C
BTP-2300E(BPLZ)(U)3 = SNBC_BTP-2300E(U)3D44D
BTP-2300E(BPLZ)(U)4 = SNBC_BTP-2300E(U)4160C

BTP-2300E(BPLE)(U)1 = SNBC_BTP-2300E(U)115CC
BTP-2300E(BPLE)(U)2 = SNBC_BTP-2300E(U)2148C
BTP-2300E(BPLE)(U)3 = SNBC_BTP-2300E(U)3D44D
BTP-2300E(BPLE)(U)4 = SNBC_BTP-2300E(U)4160C

BTP-2300E Plus(BPLZ)(U)1 = SNBC_BTP-2300E_Plus(5C6A
BTP-2300E Plus(BPLZ)(U)2 = SNBC_BTP-2300E_Plus(5D2A
BTP-2300E Plus(BPLZ)(U)3 = SNBC_BTP-2300E_Plus(9DEB
BTP-2300E Plus(BPLZ)(U)4 = SNBC_BTP-2300E_Plus(5FAA

BTP-2300E Plus(BPLE)(U)1 = SNBC_BTP-2300E_Plus(5C6A
BTP-2300E Plus(BPLE)(U)2 = SNBC_BTP-2300E_Plus(5D2A
BTP-2300E Plus(BPLE)(U)3 = SNBC_BTP-2300E_Plus(9DEB
BTP-2300E Plus(BPLE)(U)4 = SNBC_BTP-2300E_Plus(5FAA

BTP-7400(203DPI)(BPLZ)(U)1 = SNBC_BTP-7400(203DPI7193
BTP-7400(203DPI)(BPLZ)(U)2 = SNBC_BTP-7400(203DPI70D3
BTP-7400(203DPI)(BPLZ)(U)3 = SNBC_BTP-7400(203DPIB012
BTP-7400(203DPI)(BPLZ)(U)4 = SNBC_BTP-7400(203DPI7253

BTP-7400(203DPI)(BPLE)(U)1 = SNBC_BTP-7400(203DPI7193
BTP-7400(203DPI)(BPLE)(U)2 = SNBC_BTP-7400(203DPI70D3
BTP-7400(203DPI)(BPLE)(U)3 = SNBC_BTP-7400(203DPIB012
BTP-7400(203DPI)(BPLE)(U)4 = SNBC_BTP-7400(203DPI7253

BTP-7400(300DPI)(BPLZ)(U)1 = SNBC_BTP-7400(300DPI7D81
BTP-7400(300DPI)(BPLZ)(U)2 = SNBC_BTP-7400(300DPI7CC1
BTP-7400(300DPI)(BPLZ)(U)3 = SNBC_BTP-7400(300DPIBC00
BTP-7400(300DPI)(BPLZ)(U)4 = SNBC_BTP-7400(300DPI7E41

BTP-7400(300DPI)(BPLE)(U)1 = SNBC_BTP-7400(300DPI7D81
BTP-7400(300DPI)(BPLE)(U)2 = SNBC_BTP-7400(300DPI7CC1
BTP-7400(300DPI)(BPLE)(U)3 = SNBC_BTP-7400(300DPIBC00
BTP-7400(300DPI)(BPLE)(U)4 = SNBC_BTP-7400(300DPI7E41

BTP-P36(BPLZ)(U)1 = SNBC_BTP-P36(U)159AB
BTP-P36(BPLZ)(U)2 = SNBC_BTP-P36(U)258EB
BTP-P36(BPLZ)(U)3 = SNBC_BTP-P36(U)3982A
BTP-P36(BPLZ)(U)4 = SNBC_BTP-P36(U)45A6B

BTP-P36(BPLE)(U)1 = SNBC_BTP-P36(U)159AB
BTP-P36(BPLE)(U)2 = SNBC_BTP-P36(U)258EB
BTP-P36(BPLE)(U)3 = SNBC_BTP-P36(U)3982A
BTP-P36(BPLE)(U)4 = SNBC_BTP-P36(U)45A6B

BTP-6200I(BPLZ)(U)1 = SNBC_BTP-6200I(U)1B9AF
BTP-6200I(BPLZ)(U)2 = SNBC_BTP-6200I(U)2B8EF
BTP-6200I(BPLZ)(U)3 = SNBC_BTP-6200I(U)3782E
BTP-6200I(BPLZ)(U)4 = SNBC_BTP-6200I(U)4BA6F

BTP-6200I(BPLE)(U)1 = SNBC_BTP-6200I(U)1B9AF
BTP-6200I(BPLE)(U)2 = SNBC_BTP-6200I(U)2B8EF
BTP-6200I(BPLE)(U)3 = SNBC_BTP-6200I(U)3782E
BTP-6200I(BPLE)(U)4 = SNBC_BTP-6200I(U)4BA6F

BTP-6300I(BPLZ)(U)1 = SNBC_BTP-6300I(U)1B4EF
BTP-6300I(BPLZ)(U)2 = SNBC_BTP-6300I(U)2B5AF
BTP-6300I(BPLZ)(U)3 = SNBC_BTP-6300I(U)3756E
BTP-6300I(BPLZ)(U)4 = SNBC_BTP-6300I(U)4B72F

BTP-6300I(BPLE)(U)1 = SNBC_BTP-6300I(U)1B4EF
BTP-6300I(BPLE)(U)2 = SNBC_BTP-6300I(U)2B5AF
BTP-6300I(BPLE)(U)3 = SNBC_BTP-6300I(U)3756E
BTP-6300I(BPLE)(U)4 = SNBC_BTP-6300I(U)4B72F

BTP-6206I(BPLZ)(U)1 = SNBC_BTP-6206I(U)1DFAF
BTP-6206I(BPLZ)(U)2 = SNBC_BTP-6206I(U)2DEEF
BTP-6206I(BPLZ)(U)3 = SNBC_BTP-6206I(U)31E2E
BTP-6206I(BPLZ)(U)4 = SNBC_BTP-6206I(U)4DC6F

BTP-6206I(BPLE)(U)1 = SNBC_BTP-6206I(U)1DFAF
BTP-6206I(BPLE)(U)2 = SNBC_BTP-6206I(U)2DEEF
BTP-6206I(BPLE)(U)3 = SNBC_BTP-6206I(U)31E2E
BTP-6206I(BPLE)(U)4 = SNBC_BTP-6206I(U)4DC6F

BTP-6306I(BPLZ)(U)1 = SNBC_BTP-6306I(U)1136E
BTP-6306I(BPLZ)(U)2 = SNBC_BTP-6306I(U)2122E
BTP-6306I(BPLZ)(U)3 = SNBC_BTP-6306I(U)3D2EF
BTP-6306I(BPLZ)(U)4 = SNBC_BTP-6306I(U)410AE

BTP-6306I(BPLE)(U)1 = SNBC_BTP-6306I(U)1136E
BTP-6306I(BPLE)(U)2 = SNBC_BTP-6306I(U)2122E
BTP-6306I(BPLE)(U)3 = SNBC_BTP-6306I(U)3D2EF
BTP-6306I(BPLE)(U)4 = SNBC_BTP-6306I(U)410AE

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
[COMMON-MONITOR.XP]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
